## libset-intervaltree-perl 0.11

=== debian/changelog ===
libset-intervaltree-perl (0.11-2) unstable; urgency=medium

  * Fix copyright information for the ppport.h file

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 16 Oct 2017 21:49:18 +0200

libset-intervaltree-perl (0.11-1) unstable; urgency=medium

  * New upstream version
  * Initial release. (Closes: #877438: ITP: libset-intervaltree-perl)

 -- Vincent Danjean <vdanjean@debian.org>  Sun, 01 Oct 2017 21:05:29 +0200

libset-intervaltree-perl (0.10-2) unstable; urgency=medium

  * Rebuild for stretch

 -- Vincent Danjean <vdanjean@debian.org>  Sun, 01 Oct 2017 21:03:19 +0200

libset-intervaltree-perl (0.10-1) unstable; urgency=low

  * Initial Release to private repo

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 29 Sep 2016 22:33:50 +0200
