=== debian/control ===
Source: libset-intervaltree-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libextutils-cppguess-perl,
               perl
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libset-intervaltree-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libset-intervaltree-perl.git
Homepage: https://metacpan.org/release/Set-IntervalTree

Package: libset-intervaltree-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perform range-based lookups on sets of ranges
 Set::IntervalTree uses Interval Trees to store and efficiently look up ranges
 using a range-based lookup.
 .
 All intervals are half-open, i.e. [1,3), [2,6), etc.
