=== debian/control ===
Source: libset-intervaltree-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libextutils-cppguess-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libset-intervaltree-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libset-intervaltree-perl.git
Homepage: https://metacpan.org/release/Set-IntervalTree
Rules-Requires-Root: no

Package: libset-intervaltree-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perform range-based lookups on sets of ranges
 Set::IntervalTree uses Interval Trees to store and efficiently look up ranges
 using a range-based lookup.
 .
 All intervals are half-open, i.e. [1,3), [2,6), etc.
