=== debian/watch ===
version=4
https://metacpan.org/release/Set-IntervalTree   .*/Set-IntervalTree-v?@ANY_VERSION@@ARCHIVE_EXT@$
